@font-face {
  font-family: 'NokiaPureTextLight';
  src: url('fonts/NokiaPureTextLight.eot') format('embedded-opentype'), url('fonts/NokiaPureTextLight.ttf') format('truetype'), url('fonts/NokiaPureTextLight.svg') format('svg');
}
@font-face {
  font-family: 'NokiaPureTextBold';
  src: url('fonts/NokiaPureTextBold.eot') format('embedded-opentype'), url('fonts/NokiaPureTextBold.ttf') format('truetype'), url('fonts/NokiaPureTextBold.svg') format('svg');
}
body {
  background: #393939;
  font-weight: 400;
  font-family: NokiaPureTextLight, "Helvetica Neue Light", Helvetica, Arial, sans-serif;
}
@media (max-width: 767px) {
  body {
    -webkit-transition: all 0.2s ease-in-out;
    padding-left: 10px;
    padding-right: 10px;
  }
}
article {
  margin-bottom: 20px;
}
h1 {
  color: #f65c5f;
  font-family: NokiaPureTextLight;
  margin: 10px 0;
  padding: 0;
  font-size: 25px;
}
h1.title {
  font-family: NokiaPureTextBold, "Helvetica Neue Light", Helvetica, Arial, sans-serif;
}
@media (max-width: 767px) {
  h1 {
    font-size: 20px;
  }
}
@media (max-width: 481px) {
  body {
    -webkit-transition: all 0.2s ease-in-out;
    padding-left: 5px;
    padding-right: 5px;
  }
}
.logo {
  margin: 40px 0 20px 0;
}
.logo h1 {
  font-family: NokiaPureTextBold, "Helvetica Neue Light", Helvetica, Arial, sans-serif;
  -webkit-transition: all 0.2s ease-in-out;
  font-size: 40px;
  line-height: 44px;
  color: #f65c5f;
}
.logo a {
  color: #f65c5f;
}
@media (max-width: 767px) {
  .logo h1 {
    -webkit-transition: all 0.2s ease-in-out;
    margin: 10px 0;
    font-size: 30px;
    line-height: 30px;
  }
}
.blur {
  min-width: 100%;
  min-height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: url('../img/redandblue_1200x650.jpg') no-repeat;
  background: url('../img/cherries-close-up-red-fruit-in-a-three_1280x800.jpeg') no-repeat;
  background-size: cover;
  z-index: -2;
}
#post-list {
  margin: 0px;
  list-style: none;
}
.content {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background: #fff;
  background: rgba(255, 255, 255, 0.95);
  border: 1px solid #fff;
  padding: 20px;
  padding: 2.5rem;
  margin-bottom: 4em;
  box-sizing: border-box;
}
.content > h1 {
  margin: 0 0 10px 0;
}
.content .entry-content {
  margin-top: 20px;
  margin-top: 1rem;
}
@media (max-width: 767px) {
  .content {
    -webkit-transition: padding 0.2s ease-in-out;
    padding: 1rem;
    margin-bottom: 1rem;
  }
}
.menu ul {
  -webkit-transition: margin 0.2s ease-in-out;
  margin: 0 0 30px 0;
  padding: 3px;
  height: 20px;
}
.menu ul li {
  display: block;
  color: #f65c5f;
  float: left;
  padding: 0 10px;
  padding: 0 0.5rem;
  font-family: NokiaPureTextBold, "Helvetica Neue Light", Helvetica, Arial, sans-serif;
  border-right: 1px solid #f65c5f;
}
.menu ul li a {
  color: #f65c5f;
}
.menu ul li:last-child {
  border-right: 0px;
}
.menu ul li:first-child {
  padding: 0 10px 0 0;
  padding: 0 0.5rem 0 0;
}
.menu ul li a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .menu ul {
    -webkit-transition: margin 0.2s ease-in-out;
    margin: 0 0 10px 0;
  }
}
.tags-menu {
  zoom: 1;
  margin: 0px;
}
.tags-menu:before {
  content: '';
  display: block;
}
.tags-menu:after {
  content: '';
  display: table;
  clear: both;
}
.tags-menu li {
  display: block;
  float: left;
}
a {
  color: #f65c5f;
}
a:hover {
  text-decoration: none;
}
.icon-holder {
  float: left;
  margin: 0 5px 0 0;
}
blockquote p {
  font-size: inherit !important;
}
